<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="oval">
            <solid android:color="#FFFFFF"/>
            <size android:width="64dp" android:height="64dp"/>
        </shape>
    </item>
    <item android:left="18dp" android:top="18dp" android:right="18dp" android:bottom="18dp">
        <shape android:shape="oval">
            <solid android:color="#E53935"/>
            <size android:width="28dp" android:height="28dp"/>
        </shape>
    </item>
</layer-list>
